﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1020px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u79_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:10px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
}
#u79 {
  border-width:0px;
  position:absolute;
  left:448px;
  top:0px;
  width:100px;
  height:60px;
  display:flex;
  font-size:16px;
}
#u79 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u79_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u80_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:196px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u80 {
  border-width:0px;
  position:absolute;
  left:400px;
  top:107px;
  width:196px;
  height:60px;
  display:flex;
}
#u80 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u80_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u81_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u81 {
  border-width:0px;
  position:absolute;
  left:448px;
  top:215px;
  width:100px;
  height:60px;
  display:flex;
}
#u81 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u81_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u82_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:140px;
  height:102px;
}
#u82 {
  border-width:0px;
  position:absolute;
  left:564px;
  top:337px;
  width:140px;
  height:102px;
  display:flex;
}
#u82 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u82_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u83 {
  border-width:0px;
  position:absolute;
  left:498px;
  top:60px;
  width:0px;
  height:0px;
}
#u83_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:52px;
}
#u83_seg1 {
  border-width:0px;
  position:absolute;
  left:-9px;
  top:37px;
  width:18px;
  height:18px;
}
#u83_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:16px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u84 {
  border-width:0px;
  position:absolute;
  left:498px;
  top:167px;
  width:0px;
  height:0px;
}
#u84_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:53px;
}
#u84_seg1 {
  border-width:0px;
  position:absolute;
  left:-9px;
  top:38px;
  width:18px;
  height:18px;
}
#u84_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:16px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u85 {
  border-width:0px;
  position:absolute;
  left:548px;
  top:245px;
  width:0px;
  height:0px;
}
#u85_seg0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-5px;
  width:91px;
  height:10px;
}
#u85_seg1 {
  border-width:0px;
  position:absolute;
  left:81px;
  top:-5px;
  width:10px;
  height:97px;
}
#u85_seg2 {
  border-width:0px;
  position:absolute;
  left:77px;
  top:82px;
  width:18px;
  height:18px;
}
#u85_text {
  border-width:0px;
  position:absolute;
  left:36px;
  top:-5px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u86_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:271px;
  height:61px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u86 {
  border-width:0px;
  position:absolute;
  left:498px;
  top:483px;
  width:271px;
  height:61px;
  display:flex;
}
#u86 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u86_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u87_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:271px;
  height:61px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u87 {
  border-width:0px;
  position:absolute;
  left:498px;
  top:578px;
  width:271px;
  height:61px;
  display:flex;
}
#u87 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u87_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u88_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:140px;
  height:102px;
}
#u88 {
  border-width:0px;
  position:absolute;
  left:373px;
  top:664px;
  width:140px;
  height:102px;
  display:flex;
}
#u88 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u88_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u89_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:138px;
  height:49px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u89 {
  border-width:0px;
  position:absolute;
  left:605px;
  top:915px;
  width:138px;
  height:49px;
  display:flex;
}
#u89 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u89_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u90_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:140px;
  height:102px;
}
#u90 {
  border-width:0px;
  position:absolute;
  left:631px;
  top:1222px;
  width:140px;
  height:102px;
  display:flex;
}
#u90 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u90_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u91_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:271px;
  height:61px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u91 {
  border-width:0px;
  position:absolute;
  left:566px;
  top:1384px;
  width:271px;
  height:61px;
  display:flex;
}
#u91 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u91_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u92_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:138px;
  height:49px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u92 {
  border-width:0px;
  position:absolute;
  left:190px;
  top:915px;
  width:138px;
  height:49px;
  display:flex;
}
#u92 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u92_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u93_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:271px;
  height:61px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u93 {
  border-width:0px;
  position:absolute;
  left:565px;
  top:1036px;
  width:271px;
  height:61px;
  display:flex;
}
#u93 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u93_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u94_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:271px;
  height:61px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u94 {
  border-width:0px;
  position:absolute;
  left:565px;
  top:1125px;
  width:271px;
  height:61px;
  display:flex;
}
#u94 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u94_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u95_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:271px;
  height:61px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u95 {
  border-width:0px;
  position:absolute;
  left:749px;
  top:1556px;
  width:271px;
  height:61px;
  display:flex;
}
#u95 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u95_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u96_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:271px;
  height:61px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u96 {
  border-width:0px;
  position:absolute;
  left:363px;
  top:1556px;
  width:271px;
  height:61px;
  display:flex;
}
#u96 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u96_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u97_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:170px;
  height:140px;
}
#u97 {
  border-width:0px;
  position:absolute;
  left:634px;
  top:1710px;
  width:170px;
  height:140px;
  display:flex;
}
#u97 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u97_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u98_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:271px;
  height:61px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u98 {
  border-width:0px;
  position:absolute;
  left:415px;
  top:1936px;
  width:271px;
  height:61px;
  display:flex;
}
#u98 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u98_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u99_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:10px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u99 {
  border-width:0px;
  position:absolute;
  left:879px;
  top:1937px;
  width:100px;
  height:60px;
  display:flex;
}
#u99 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u99_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u100 {
  border-width:0px;
  position:absolute;
  left:259px;
  top:915px;
  width:0px;
  height:0px;
}
#u100_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-675px;
  width:10px;
  height:675px;
}
#u100_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-675px;
  width:194px;
  height:10px;
}
#u100_seg2 {
  border-width:0px;
  position:absolute;
  left:179px;
  top:-679px;
  width:18px;
  height:18px;
}
#u100_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:-438px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u101 {
  border-width:0px;
  position:absolute;
  left:498px;
  top:275px;
  width:0px;
  height:0px;
}
#u101_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:15px;
}
#u101_seg1 {
  border-width:0px;
  position:absolute;
  left:-145px;
  top:5px;
  width:150px;
  height:10px;
}
#u101_seg2 {
  border-width:0px;
  position:absolute;
  left:-145px;
  top:5px;
  width:10px;
  height:440px;
}
#u101_seg3 {
  border-width:0px;
  position:absolute;
  left:-145px;
  top:435px;
  width:20px;
  height:10px;
}
#u101_seg4 {
  border-width:0px;
  position:absolute;
  left:-135px;
  top:431px;
  width:18px;
  height:18px;
}
#u101_text {
  border-width:0px;
  position:absolute;
  left:-190px;
  top:150px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u102 {
  border-width:0px;
  position:absolute;
  left:634px;
  top:639px;
  width:0px;
  height:0px;
}
#u102_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:81px;
}
#u102_seg1 {
  border-width:0px;
  position:absolute;
  left:-121px;
  top:71px;
  width:126px;
  height:10px;
}
#u102_seg2 {
  border-width:0px;
  position:absolute;
  left:-129px;
  top:67px;
  width:18px;
  height:18px;
}
#u102_text {
  border-width:0px;
  position:absolute;
  left:-72px;
  top:68px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u103 {
  border-width:0px;
  position:absolute;
  left:634px;
  top:544px;
  width:0px;
  height:0px;
}
#u103_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:39px;
}
#u103_seg1 {
  border-width:0px;
  position:absolute;
  left:-9px;
  top:24px;
  width:18px;
  height:18px;
}
#u103_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:9px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u104 {
  border-width:0px;
  position:absolute;
  left:634px;
  top:439px;
  width:0px;
  height:0px;
}
#u104_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:49px;
}
#u104_seg1 {
  border-width:0px;
  position:absolute;
  left:-9px;
  top:34px;
  width:18px;
  height:18px;
}
#u104_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:13px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u105 {
  border-width:0px;
  position:absolute;
  left:443px;
  top:766px;
  width:0px;
  height:0px;
}
#u105_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:79px;
}
#u105_seg1 {
  border-width:0px;
  position:absolute;
  left:-189px;
  top:69px;
  width:194px;
  height:10px;
}
#u105_seg2 {
  border-width:0px;
  position:absolute;
  left:-189px;
  top:69px;
  width:10px;
  height:80px;
}
#u105_seg3 {
  border-width:0px;
  position:absolute;
  left:-193px;
  top:139px;
  width:18px;
  height:18px;
}
#u105_text {
  border-width:0px;
  position:absolute;
  left:-142px;
  top:65px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u106 {
  border-width:0px;
  position:absolute;
  left:443px;
  top:766px;
  width:0px;
  height:0px;
}
#u106_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:79px;
}
#u106_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:69px;
  width:241px;
  height:10px;
}
#u106_seg2 {
  border-width:0px;
  position:absolute;
  left:226px;
  top:69px;
  width:10px;
  height:80px;
}
#u106_seg3 {
  border-width:0px;
  position:absolute;
  left:222px;
  top:139px;
  width:18px;
  height:18px;
}
#u106_text {
  border-width:0px;
  position:absolute;
  left:66px;
  top:65px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u107 {
  border-width:0px;
  position:absolute;
  left:674px;
  top:964px;
  width:0px;
  height:0px;
}
#u107_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:41px;
}
#u107_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:31px;
  width:37px;
  height:10px;
}
#u107_seg2 {
  border-width:0px;
  position:absolute;
  left:22px;
  top:31px;
  width:10px;
  height:41px;
}
#u107_seg3 {
  border-width:0px;
  position:absolute;
  left:18px;
  top:62px;
  width:18px;
  height:18px;
}
#u107_text {
  border-width:0px;
  position:absolute;
  left:-36px;
  top:28px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u108 {
  border-width:0px;
  position:absolute;
  left:701px;
  top:1097px;
  width:0px;
  height:0px;
}
#u108_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:33px;
}
#u108_seg1 {
  border-width:0px;
  position:absolute;
  left:-9px;
  top:18px;
  width:18px;
  height:18px;
}
#u108_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:6px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u109 {
  border-width:0px;
  position:absolute;
  left:701px;
  top:1186px;
  width:0px;
  height:0px;
}
#u109_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:41px;
}
#u109_seg1 {
  border-width:0px;
  position:absolute;
  left:-9px;
  top:26px;
  width:18px;
  height:18px;
}
#u109_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:10px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u110 {
  border-width:0px;
  position:absolute;
  left:885px;
  top:1617px;
  width:0px;
  height:0px;
}
#u110_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:48px;
}
#u110_seg1 {
  border-width:0px;
  position:absolute;
  left:-171px;
  top:38px;
  width:176px;
  height:10px;
}
#u110_seg2 {
  border-width:0px;
  position:absolute;
  left:-171px;
  top:38px;
  width:10px;
  height:55px;
}
#u110_seg3 {
  border-width:0px;
  position:absolute;
  left:-175px;
  top:83px;
  width:18px;
  height:18px;
}
#u110_text {
  border-width:0px;
  position:absolute;
  left:-136px;
  top:35px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u111 {
  border-width:0px;
  position:absolute;
  left:771px;
  top:1273px;
  width:0px;
  height:0px;
}
#u111_seg0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-5px;
  width:84px;
  height:10px;
}
#u111_seg1 {
  border-width:0px;
  position:absolute;
  left:74px;
  top:-5px;
  width:10px;
  height:152px;
}
#u111_seg2 {
  border-width:0px;
  position:absolute;
  left:66px;
  top:137px;
  width:18px;
  height:10px;
}
#u111_seg3 {
  border-width:0px;
  position:absolute;
  left:58px;
  top:133px;
  width:18px;
  height:18px;
}
#u111_text {
  border-width:0px;
  position:absolute;
  left:29px;
  top:29px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u112 {
  border-width:0px;
  position:absolute;
  left:499px;
  top:1617px;
  width:0px;
  height:0px;
}
#u112_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:48px;
}
#u112_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:38px;
  width:230px;
  height:10px;
}
#u112_seg2 {
  border-width:0px;
  position:absolute;
  left:215px;
  top:38px;
  width:10px;
  height:55px;
}
#u112_seg3 {
  border-width:0px;
  position:absolute;
  left:211px;
  top:83px;
  width:18px;
  height:18px;
}
#u112_text {
  border-width:0px;
  position:absolute;
  left:64px;
  top:35px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u113 {
  border-width:0px;
  position:absolute;
  left:631px;
  top:1273px;
  width:0px;
  height:0px;
}
#u113_seg0 {
  border-width:0px;
  position:absolute;
  left:-86px;
  top:-5px;
  width:86px;
  height:10px;
}
#u113_seg1 {
  border-width:0px;
  position:absolute;
  left:-86px;
  top:-5px;
  width:10px;
  height:152px;
}
#u113_seg2 {
  border-width:0px;
  position:absolute;
  left:-86px;
  top:137px;
  width:21px;
  height:10px;
}
#u113_seg3 {
  border-width:0px;
  position:absolute;
  left:-75px;
  top:133px;
  width:18px;
  height:18px;
}
#u113_text {
  border-width:0px;
  position:absolute;
  left:-131px;
  top:30px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u114 {
  border-width:0px;
  position:absolute;
  left:702px;
  top:1445px;
  width:0px;
  height:0px;
}
#u114_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:60px;
}
#u114_seg1 {
  border-width:0px;
  position:absolute;
  left:-208px;
  top:50px;
  width:213px;
  height:10px;
}
#u114_seg2 {
  border-width:0px;
  position:absolute;
  left:-208px;
  top:50px;
  width:10px;
  height:61px;
}
#u114_seg3 {
  border-width:0px;
  position:absolute;
  left:-212px;
  top:101px;
  width:18px;
  height:18px;
}
#u114_text {
  border-width:0px;
  position:absolute;
  left:-152px;
  top:47px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u115 {
  border-width:0px;
  position:absolute;
  left:702px;
  top:1445px;
  width:0px;
  height:0px;
}
#u115_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:60px;
}
#u115_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:50px;
  width:193px;
  height:10px;
}
#u115_seg2 {
  border-width:0px;
  position:absolute;
  left:178px;
  top:50px;
  width:10px;
  height:61px;
}
#u115_seg3 {
  border-width:0px;
  position:absolute;
  left:174px;
  top:101px;
  width:18px;
  height:18px;
}
#u115_text {
  border-width:0px;
  position:absolute;
  left:42px;
  top:47px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u116 {
  border-width:0px;
  position:absolute;
  left:415px;
  top:1967px;
  width:0px;
  height:0px;
}
#u116_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-5px;
  width:10px;
  height:5px;
}
#u116_seg1 {
  border-width:0px;
  position:absolute;
  left:-70px;
  top:-5px;
  width:75px;
  height:10px;
}
#u116_seg2 {
  border-width:0px;
  position:absolute;
  left:-70px;
  top:-385px;
  width:10px;
  height:390px;
}
#u116_seg3 {
  border-width:0px;
  position:absolute;
  left:-70px;
  top:-385px;
  width:18px;
  height:10px;
}
#u116_seg4 {
  border-width:0px;
  position:absolute;
  left:-62px;
  top:-389px;
  width:18px;
  height:18px;
}
#u116_text {
  border-width:0px;
  position:absolute;
  left:-115px;
  top:-172px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u117 {
  border-width:0px;
  position:absolute;
  left:719px;
  top:1850px;
  width:0px;
  height:0px;
}
#u117_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:48px;
}
#u117_seg1 {
  border-width:0px;
  position:absolute;
  left:-173px;
  top:38px;
  width:178px;
  height:10px;
}
#u117_seg2 {
  border-width:0px;
  position:absolute;
  left:-173px;
  top:38px;
  width:10px;
  height:48px;
}
#u117_seg3 {
  border-width:0px;
  position:absolute;
  left:-177px;
  top:76px;
  width:18px;
  height:18px;
}
#u117_text {
  border-width:0px;
  position:absolute;
  left:-134px;
  top:34px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u118 {
  border-width:0px;
  position:absolute;
  left:719px;
  top:1850px;
  width:0px;
  height:0px;
}
#u118_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:45px;
}
#u118_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:35px;
  width:220px;
  height:10px;
}
#u118_seg2 {
  border-width:0px;
  position:absolute;
  left:205px;
  top:35px;
  width:10px;
  height:52px;
}
#u118_seg3 {
  border-width:0px;
  position:absolute;
  left:201px;
  top:77px;
  width:18px;
  height:18px;
}
#u118_text {
  border-width:0px;
  position:absolute;
  left:58px;
  top:31px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u119 {
  border-width:0px;
  position:absolute;
  left:564px;
  top:388px;
  width:0px;
  height:0px;
}
#u119_seg0 {
  border-width:0px;
  position:absolute;
  left:-126px;
  top:-5px;
  width:126px;
  height:10px;
}
#u119_seg1 {
  border-width:0px;
  position:absolute;
  left:-126px;
  top:-5px;
  width:10px;
  height:281px;
}
#u119_seg2 {
  border-width:0px;
  position:absolute;
  left:-130px;
  top:266px;
  width:18px;
  height:18px;
}
#u119_text {
  border-width:0px;
  position:absolute;
  left:-171px;
  top:60px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
